//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

using Hsrm.Sila2.CpuUtilizationService.Contracts;
using System;
using Tecan.Sila2;


namespace Hsrm.Sila2.CpuUtilizationService.CpuUtilizationService
{
    
}

